link: search/artists/%22The%20Ghost%20Writer%22
meta: {}
query: '"The Ghost Writer"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22The%20Ghost%20Writer%22
